package model

import (
	"time"
)

type SysMenu struct {
	MenuId     string    `xorm:"not null pk VARCHAR(64)"`
	MenuName   string    `xorm:"VARCHAR(200)"`
	Icon       string    `xorm:"TEXT"`
	FatherId   string    `xorm:"VARCHAR(64)"`
	Url        string    `xorm:"VARCHAR(200)"`
	OrderNo    int       `xorm:"INT(11)"`
	Remark     string    `xorm:"TEXT"`
	IsShow     int       `xorm:"TINYINT(1)"`
	Status     int       `xorm:"SMALLINT(6)"`
	CreateDate time.Time `xorm:"DATETIME"`
	OrgId      string    `xorm:"VARCHAR(64)"`
	FatherIds  string    `xorm:"TEXT"`
}
